.version.home /* version checker */
{
	color: #000003;
	background-color: #B23CE0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1201.95px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7px;
	width: 0.01px;/* should not cover content below */
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5697,#u5697-bw
{
	z-index: 6;
	height: 13px;
}

#pu857
{
	width: 0.01px;
	margin-top: 25px;
}

#u857
{
	z-index: 2;
	width: 192px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u1264
{
	z-index: 4;
	width: 35px;
	margin-bottom: -236px;
	position: relative;
	margin-right: -10000px;
	margin-top: -262px;
	left: 508px;
}

#u13012-4
{
	z-index: 7;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 381px;
}

#u13012-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13013-4
{
	z-index: 11;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 500px;
}

#u13012-4.MuseLinkActive,#u13013-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13015-4
{
	z-index: 15;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 635px;
}

#u13013-4.MuseLinkActive,#u13015-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13015-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u21657
{
	z-index: 22;
	width: 25px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 824px;
}

#u21657:hover
{
	width: 25px;
	height: 26px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21657.MuseLinkActive
{
	width: 25px;
	height: 26px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21645
{
	z-index: 21;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 858px;
}

#u21645:hover
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21645.MuseLinkActive
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21633
{
	z-index: 20;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 891px;
}

#u21633:hover
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u21633.MuseLinkActive
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u16678
{
	z-index: 19;
	width: 30px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 930px;
}

#u16678:hover
{
	width: 30px;
	height: 24px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u16678.MuseLinkActive
{
	width: 30px;
	height: 24px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#slideshowu16520
{
	z-index: 44;
	width: 0.01px;
	height: 671px;
	margin-left: 240px;
	margin-top: 52px;
	position: relative;
}

#u16559
{
	position: absolute;
	width: 480px;
	height: 671px;
	background-color: transparent;
}

#u16559popup
{
	z-index: 45;
}

#u16560
{
	z-index: 46;
	width: 480px;
	height: 671px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16640
{
	z-index: 48;
	width: 480px;
	height: 671px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16631
{
	z-index: 50;
	width: 480px;
	height: 671px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16622
{
	z-index: 52;
	width: 480px;
	height: 671px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u16560_img,#u16640_img,#u16631_img,#u16622_img
{
	padding: 15px 46px 14px 47px;
}

#u16566-3
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 450px;
}

#u16566-3popup
{
	z-index: 54;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3026-7
{
	z-index: 33;
	width: 508px;
	min-height: 45px;
	background-color: transparent;
	text-align: right;
	font-size: 11px;
	margin-left: 228px;
	margin-top: 136px;
	position: relative;
}

#u3026-3
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3026
{
	line-height: 16px;
}

#u3026-2
{
	font-size: 12px;
	line-height: 17px;
}

#u3026-5
{
	line-height: 21px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u3001-10
{
	z-index: 23;
	width: 522px;
	min-height: 83px;
	background-color: transparent;
	text-align: right;
	margin-left: 214px;
	margin-top: 19px;
	position: relative;
}

#u3001-2
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	font-style: italic;
}

#u3001-4,#u3001-6
{
	font-size: 12px;
	line-height: 17px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u3001-8
{
	font-size: 11px;
	line-height: 21px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u5754-4
{
	z-index: 40;
	width: 200px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 380px;
	margin-top: 77px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

